Subject: Re: [PATCH net] bridge: ebtables: fix reception of frames DNAT-ed to bridge device

From: Linus Lüssing <[email-masked]>
Date: Wed, 15 Mar 2017 15:27:20 +0100

On Wed, Mar 15, 2017 at 11:42:11AM +0100, Pablo Neira Ayuso wrote:
> I'm missing then why redirect is not then just enough for Linus usecase.

For my usecase, the MAC address is configured by the user from a
Web-UI. It may or may not be the one from the bridge device.

Besides, found it counter intuitive that DNAT did not work here
and took me some time to find out why. At least I didn't read about
any such known limitations of the dnat target in the ebtables
manpage.